Bug 167468 - [RFE] Please add the files in the src/Doc/tools/ directory
[RFE] Please add the files in the src/Doc/tools/ directory
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: python (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-09-02 17:32 EDT by ajs
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: 2.4.3-8.FC4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-06 16:14:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description ajs 2005-09-02 17:32:25 EDT
Could you please add the files in the src/Doc/tools/ directory to one of the
.rpms.  The scripts in there are usefull for generating documentation and there
are a couple of modules that assume that they are installed in order to generate
their own documentation.
Comment 1 ajs 2006-06-14 18:00:46 EDT
COMMENT LOST DUE HARDWARE FAILURE on June 13th around 13:00 (-0400)
================================================================================
------- Additional Comments From misa@redhat.com  2006-06-13 08:03 EST -------
Anthony, I will start with just mkhowto - there are lots of things in there, but
they seem to be outdated or useful just for building the python documentation.
Please let me know if you need anything else. I tried to include everything and
got weird perl dependencies (from html2texi.pl).
Comment 2 ajs 2006-06-14 18:04:01 EDT
I think that mkhowto was the one that I needed.  If more are needed then I'll
reopen the bug.
Comment 3 Fedora Update System 2006-06-26 15:32:29 EDT
python-2.4.3-8.FC4 has been pushed for fc4, which should resolve this issue.  If these problems are still present in this version, then please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.